{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ],
    "recommendedRam": 8576
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Frozen Apocalypse - MC 1.20.1 ",
  "version": " 8.8.0",
  "author": "",
  "files": [
    {
      "projectID": 827163,
      "fileID": 6474007,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 6907020,
      "required": true
    },
    {
      "projectID": 594013,
      "fileID": 4699171,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 6296111,
      "required": true
    },
    {
      "projectID": 485779,
      "fileID": 6718502,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6997261,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7047856,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 7042444,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5918168,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 6322818,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5918171,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 904471,
      "fileID": 6744792,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 6421940,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 6393133,
      "required": true
    },
    {
      "projectID": 953779,
      "fileID": 5136198,
      "required": true
    },
    {
      "projectID": 971336,
      "fileID": 5084144,
      "required": true
    },
    {
      "projectID": 1257245,
      "fileID": 7023645,
      "required": true
    },
    {
      "projectID": 323976,
      "fileID": 7041304,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 7049560,
      "required": true
    },
    {
      "projectID": 857971,
      "fileID": 5690530,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6856603,
      "required": true
    },
    {
      "projectID": 643780,
      "fileID": 4597791,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 393321,
      "fileID": 4575861,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 5465675,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 5761805,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 4650073,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 237746,
      "fileID": 5244118,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6961345,
      "required": true
    },
    {
      "projectID": 571264,
      "fileID": 5071983,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 7062349,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363155,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 5107399,
      "required": true
    },
    {
      "projectID": 1197753,
      "fileID": 7038144,
      "required": true
    },
    {
      "projectID": 594006,
      "fileID": 5157055,
      "required": true
    },
    {
      "projectID": 496520,
      "fileID": 6888866,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6780226,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 6116941,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6041697,
      "required": true
    },
    {
      "projectID": 920268,
      "fileID": 5190020,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 968574,
      "fileID": 5081334,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 683174,
      "fileID": 4784269,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true
    },
    {
      "projectID": 1119394,
      "fileID": 6155181,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 6828054,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 6868042,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 6047153,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 5815863,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true
    },
    {
      "projectID": 403422,
      "fileID": 4632460,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 6935203,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 7025572,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6923652,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146379,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true
    },
    {
      "projectID": 362479,
      "fileID": 6990902,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6623931,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6837713,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6702068,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 5605622,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 5690527,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 5114579,
      "required": true
    },
    {
      "projectID": 622967,
      "fileID": 6182692,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 608235,
      "fileID": 5022313,
      "required": true
    },
    {
      "projectID": 405076,
      "fileID": 7046104,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 7039863,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 298408,
      "fileID": 4647106,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 6888541,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 4969757,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 5046069,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 1012211,
      "fileID": 6510287,
      "required": true
    },
    {
      "projectID": 525447,
      "fileID": 5510356,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6515579,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 5565422,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589873,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 631098,
      "fileID": 4983871,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7060840,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 4598390,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 5086320,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977657,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4616364,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 7055630,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 7025435,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 704256,
      "fileID": 4684840,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 7054158,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6570130,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 6490260,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 6453542,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6742615,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 5937417,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 6544057,
      "required": true
    },
    {
      "projectID": 574913,
      "fileID": 6972371,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 7057824,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 944149,
      "fileID": 4909754,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 7032235,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 6751711,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 1111659,
      "fileID": 5948302,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6931592,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 6891922,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true
    },
    {
      "projectID": 968456,
      "fileID": 6089406,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 6956885,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 1111833,
      "fileID": 6729020,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 7065024,
      "required": true
    },
    {
      "projectID": 1040578,
      "fileID": 5588916,
      "required": true
    },
    {
      "projectID": 681606,
      "fileID": 4995650,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6732854,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 6811804,
      "required": true
    },
    {
      "projectID": 1028436,
      "fileID": 5422341,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 6192498,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6528751,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6787150,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 6010300,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 6793945,
      "required": true
    },
    {
      "projectID": 670011,
      "fileID": 5340329,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4848151,
      "required": true
    },
    {
      "projectID": 933354,
      "fileID": 6581597,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6918987,
      "required": true
    },
    {
      "projectID": 930232,
      "fileID": 6990251,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 373774,
      "fileID": 4594973,
      "required": true
    },
    {
      "projectID": 1254698,
      "fileID": 6789264,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7027387,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 6666671,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 6860192,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7057665,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 463826,
      "fileID": 5254550,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 6676759,
      "required": true
    },
    {
      "projectID": 456640,
      "fileID": 5387592,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 6398227,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 6733908,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 635843,
      "fileID": 4981343,
      "required": true
    },
    {
      "projectID": 662413,
      "fileID": 6248077,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 7029554,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 6725032,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 666940,
      "fileID": 4613543,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 6459777,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 6241090,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 6586086,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5955879,
      "required": true
    },
    {
      "projectID": 1168025,
      "fileID": 7065880,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 6906993,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 1158628,
      "fileID": 6589093,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true
    },
    {
      "projectID": 974401,
      "fileID": 5135998,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 7014353,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 6502689,
      "required": true
    },
    {
      "projectID": 687118,
      "fileID": 4614797,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 7032387,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 6798189,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 6048921,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true
    },
    {
      "projectID": 1083202,
      "fileID": 6726133,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034718,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 6640968,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true
    },
    {
      "projectID": 571315,
      "fileID": 5600873,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5057880,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 6165709,
      "required": true
    },
    {
      "projectID": 632066,
      "fileID": 6509913,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 4992038,
      "required": true
    },
    {
      "projectID": 1061079,
      "fileID": 6565642,
      "required": true
    },
    {
      "projectID": 890755,
      "fileID": 5324518,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true
    }
  ],
  "overrides": "overrides"
}